import numpy
rainfall = [0.0, 0.1, 0.6, 0.7, 0.4, 0.3]

for n in range(len(rainfall)):
    x = rainfall[n]*25.4
    if x < 0:
        raise ValueError(
            'make sure no one is drinking out of the rainfall meter')
    elif x >= 10:
        print(x)

z = numpy.max(rainfall)
print(z*25.4)
